// $Id: apt.conf,v 1.1.1.1 2004/08/29 16:18:16 danchev Exp $
/* This file is a sample configuration file with a few harmless sample 
   options.   
*/

APT 
{
  // Options for apt-get
  Get 
  {
     Download-Only "false";
  };
  
};



// Always show packages to be upgraded (-u)
APT::Get::Show-Upgraded "true";

// Options for the downloading routines
Acquire
{
  Retries "0";
};

// Things that effect the APT dselect method
DSelect 
{
  Clean "auto";   // always|auto|prompt|never
};

// DPkg 
// {
//   Probably don't want to use force-downgrade..
//   Options {"--force-overwrite";}
// }

    APT::Default-Release "stable";
    APT::Cache-Limit "25165824";

// All dpsyco packages should be updated after installation.
// DPkg::Post-Invoke {"/usr/sbin/update-dpsyco || true";};
